.homepage-center-posts .post-entry-1{
	text-align:center;
	border-bottom: 1px solid #ddd;
}

.igmedia{
	margin: 10px auto;
}

figure.image img{
	max-width: 100%;
}

figure.image{
	/*
	border:1px solid #c0c0c0;
	background-color: #f0f0f0;
	padding: 4px;*/
	margin: 10px auto;
}

pre{
	direction: ltr;
	text-align: left;
}

/* for block of numbers */
.hljs-ln td.hljs-ln-numbers {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    text-align: center;
    color: #999;
    border-right: 1px solid #CCC;
    vertical-align: top;
    padding-right: 5px;

    /* your custom style here */
}

/* for block of code */
.hljs-ln td.hljs-ln-code {
    padding-left: 10px;
}

body{
	 background-color: #efefef; 
}

.postBody a{
	color:blue;
}

.postBody a:hover{
	color:red;
}
.postBody h1{
    font-size: 30px;
    margin-top: 30px;;
}

.postBody h2{
    font-size: 25px;
    margin-top: 25px;;
}

.postBody h3{
    font-size: 20px;
    margin-top: 20px;;
}

.post-meta{
    text-align:left;
}

.sitebar{
    margin-bottom:50px;
    border-right:1px solid gray;
    padding-right:10px;
}

.single-post{
    background-color: white;
    border-radius: 10px;
    padding: 20px;
}

.dfHolder{
	margin: 10px auto;
	max-width:100%;
	overflow: scroll;
	padding:2px;
	border: 1px solid #ccc;
}

.dfHolder table{
	direction:ltr;
}

.dfHolder table, .dfHolder th, .dfHolder td {
  border: 1px solid black;
  border-collapse: collapse;
}

.dfHolder th{
  text-align:center;
}

.gslide-image img{
	background-color:white;
}

